1. Ceslovas555's Avatar
    Hello everyone! I am using Iphone 3Gs and now i realised i did a huge mistake updating soft to 6.1.3 through Itunes. Ofcourse it is not unlocked and jailbroken now. So what i did i tried to unlock and jailbreak 6.1.3 verson using redsn0w i got few errors and actually nothing happend, than i tried to downgrade version to atleast 5something, but than i heard about ifaith and i looked it up and realised i only can downgrade to 4.1 soft. So when i did that my iphone stuck on recovery mode i tried everything to get it out of there. I read in forums that tinyumbrella might help, but it only help for 4.2 and 4.3 soft. So all can i do with my iphone now is recover to 6.1.3 and change language settings -.- or downgrade to 4.1 (only available version according to Ifaith) and have a recovery mode. Is it anything i can do for example with 6.1.3 version to atleast unlock it anyhow or unstuck 4.1 from recovery mode. P.s i was working and reading forums for few days and it was couple weeks ago because i was really busy so i might have forgotten something to mention what i did more, but anyway you can always ask questions here to help me, and i wish there are someone who can help me to use my iphone on 4.1 or better 6.1.3 version anyhow! Please help me, and sorry my English language is kinda broke now. THANKS EVERYONE !
    Last edited by Ceslovas555; 2014-01-14 at 12:30 PM.
    2014-01-14 12:25 PM
  2. Miz.Michele's Avatar
    Is your phone still stuck in recovery mode? (wouldn't the battery be dead by now if it's been a few weeks), or is it on 6.1.3?
    2014-01-15 06:22 AM
  3. Ceslovas555's Avatar
    now it is on 6.1.3
    2014-01-16 12:38 PM
  4. Miz.Michele's Avatar
    What is the baseband?
    2014-01-16 06:15 PM
  5. Ceslovas555's Avatar
    05.16.08-6.4_M3S2 According to Tinyumbrella, thats what i know
    2014-01-16 07:10 PM
  6. seriousjohn's Avatar
    try this: download sn0wbreeze,redsn0w, 4.1 firmware and 6.1.3 firmware. make a 4.1 firmware with sn0wbreeze then downgrade using that firmware. use redsn0w to upgrade baseband to 06.15,then use redsn0w again to downgrade to 05.13.04, then create a 6.1.3 firmware with sn0wnreeze then uprade using that firmware.then ailbreak with p0sixspwn, then install ultrasn0w. you should be set. BUT MAKE YOUR 3gs CAN TAKE IPAD BASEBAND 06.15 FIRST.
    2014-01-16 07:37 PM
  7. Ceslovas555's Avatar
    when i try to downgrade to 4.1 i get 3194 error, same as 6.1.3
    2014-01-18 01:39 PM
  8. seriousjohn's Avatar
    3194 usually mean your host file is wrong
    On Windows, the hosts file can be found here: CWindows\System32\ drivers\etc\hosts.
    On OSX, the hosts file can be found here: /private/etc/hosts.
    A standard Windows hosts file should look something like this -

    # Copyright (c) 1993-1999 Microsoft Corp.
    #
    # This is a sample HOSTS file used by Microsoft TCP/IP for Windows.
    #
    # This file contains the mappings of IP addresses to host names. Each
    # entry should be kept on an individual line. The IP address should
    # be placed in the first column followed by the corresponding host name.
    # The IP address and the host name should be separated by at least one
    # space.
    #
    # Additionally, comments (such as these) may be inserted on individual
    # lines or following the machine name denoted by a '#' symbol.
    #
    # For example:
    #
    # 102.54.94.97 rhino.acme.com # source server
    # 38.25.63.10 x.acme.com # x client host

    127.0.0.1 localhost

    If you have any lines that point to gs.apple.com, backup the hosts file and delete the lines (using a standard editor such as Notepad). You may need to ensure that you have admin privileges. Reboot and try the iTunes upgrade again. make sure tinyumbrella is not running and i forgot to tell you on the other post when using sn0wbreeze use the baseband preserve option for all the firmware making.
    2014-01-19 08:01 AM
  9. Ceslovas555's Avatar
    3194 and host file doesnt help ( i read that many people have same problem, any tips?
    2014-01-23 07:40 PM
  10. sderl's Avatar
    Hey John
    I have the 3GS with 6.1.3 and 05.16.08 BB....it was also made after the 34th week of 2011.
    Ive read everywhere if you try to change the baseband to 06.15 it will brick the phone
    So this method you describe below will not work for my 3GS right?

    try this: download sn0wbreeze,redsn0w, 4.1 firmware and 6.1.3 firmware. make a 4.1 firmware with sn0wbreeze then downgrade using that firmware. use redsn0w to upgrade baseband to 06.15,then use redsn0w again to downgrade to 05.13.04, then create a 6.1.3 firmware with sn0wnreeze then uprade using that firmware.then ailbreak with p0sixspwn, then install ultrasn0w. you should be set. BUT MAKE YOUR 3gs CAN TAKE IPAD BASEBAND 06.15 FIRST.
    2014-01-31 08:15 PM
LINK TO POST COPIED TO CLIPBOARD